2014年02月18日

SakuttoBookでXcode 5を使って申請する

 今年の2月(2014年)からiTunes Connectでの申請はXcode 5でなければならないようになった。昨年の12月に案内があったようだが、予定通りに施行された。申請だけでなく、アップデートもXcode 5でしかできないようになった。SDKもiOS7のSDKが必要となり、アプリもiOS7に最適化したものが必要となる。こうしてアップデートされない過去のアプリはデバイスにインストールできなくなっていく。

 続きはこちらからご覧下さい
posted by @jink0222 at 20:47 | Comment(0) | TrackBack(0) | SakuttoBookのリベンジ | このブログの読者になる | 更新情報をチェックする